import { requestClient } from '#/api/request';

export interface scripts_params{
    step :number;
}
export async function copywritingscript(params :scripts_params) {
    return requestClient.post('/scripts/copywriting', params, {timeout: 180000});
}
export async function copyonlinescript(params :scripts_params) {
    return requestClient.post('/scripts/copyonline', params, {timeout: 1800000});
}